body         {
	background-color: #F0FFFF;
	font-size: 12pt;
	color: navy;
}
h1		{
	text-align: Center; color: #1E90FF;
	font-size: 14pt;
}
h2       {
	color: #B22222;
	font-size: 12 pt;
	padding-left: 1%;
}
h3    {
	color: green;
	font-size: 12 pt;
	padding-left: 3%;
}
h3.a    {
	color: #24B348;
	font-size: 12 pt;
}
h4      {
	color: #2E8B57;
	font-size: 11 pt;
	padding-left: 3%;
}
hr      {
	color: teal;
	width: 70%;
	text-align: center;
}
p, pre, td { color:marron;  word-spacing: 0.1em;
	letter-spacing: 0.1em; font-size: 12 pt;
	font-weight:400; padding-left: 3%;
}
 li { color:marron;  word-spacing: 0.1em;
	letter-spacing: 0.1em; font-size: 12 pt;
	font-weight:400;  }
p.b  { color:green;  word-spacing: 0.1em;
	letter-spacing: 0.1em;
	font-weight:450;
	margin-left:40 px;  }
div	{
	word-spacing: 0.2em;
	letter-spacing: 0.1em;
	margin-left: 20pt;
	font-size: 12pt;
}

div.ad {
    text-align:center;
    background-color: #F0FFFF;
	color: navy;
	border: none;
	background-image: url(../images/ad_box.gif);
	background-position: top center; 
	height: 130px; 
	padding-top: 22px; 
	background-repeat: no-repeat;
}

span {
	color: #FF64BA;
}
ul.a { list-style-image:  url(../../../images/arrow.gif);  }
A:link {
	color: #9400D3;
}
A:active {
	color: #7B68EE;
}
A:visited {
	color: Blue;
}
A:hover { color: purple; }	
